---
# Install security tools
- name: Ensure common security tools installed
  dnf:
    name: 
    - nmap
    - tcpdump
    - tcpreplay
    - wireshark-cli
    - ufw
  become: yes
# Enable UFW and allow SSH
- name: Allow SSH
  community.general.ufw:
    rule: allow
    name: ssh
  become: yes
- name: Enable UFW
  community.general.ufw:
    state: enabled
  become: yes
